## xbase
Interface XbaseKey

public interface XbaseKey

An interface to describe a Xbase index key.

Method Summary
`java.lang.String` `getKey(XbaseRecord rec)` Get the current key from this record.
`boolean` `getUnique()` Get whether or not this key should be unique.

Method Detail

### getKey

    public java.lang.String getKey(XbaseRecord rec)

  Get the current key from this record.

### getUnique

    public boolean getUnique()

  Get whether or not this key should be unique.